/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	background-color: #999999;
	background:#3c3c3c url(http://www.identitytheft.info/images/bg.gif) repeat-y center;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
a.breachesTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:underline;
}
.mybuggyelement {
	zoom: 1;
}
.tdbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	border-bottom: solid 1px #999999;
}
.tdstate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
}
a.tdbottom {
	color: #C0272D;
}
.style1 {
	font-size: 10px
}
.style2 {
	color: #C0272D
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#000000;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#000;
	margin-top: 10px;
	margin-bottom: 5px;
}
H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
ul {
	list-style: circle;
}
/*right menu styles*/

.arrowlistmenu .menuheader { /*CSS class for menu headers in general (expanding or not!)*/
	font: bold 11px Arial, Helvetica, sans-serif;
	color: white;
	background: black url(http://www.identitytheft.info/images/titlebar.png) repeat-x center left;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding: 4px 0 4px 10px; 
	cursor: pointer;
}
.arrowlistmenu .openheader { /*CSS class to apply to expandable header when it's expanded*/
	background-image: url(http://www.identitytheft.info/images/titlebar-active.png);
}
.arrowlistmenu ul { /*CSS for UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}
.arrowlistmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
	color: #FFFFFF;
}
.arrowlistmenu ul li a {
	/*background: url(../images/arrowbullet.png) no-repeat center left; custom bullet list image*/
display: block;
	padding: 2px 0;
	padding-left: 19px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #dadada;
	font-size: 11px;
	color:#FFFFFF;
}
.arrowlistmenu ul li a:visited {
	color: #FFFFFF;
}
.arrowlistmenu ul li a:visited {
	color: #FFFFFF;
}
.arrowlistmenu ul li a:hover { /*hover state CSS*/
	color: #A70303;
	background-color: #F3F3F3;
}
/*right menu styles*/

.headerText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-indent: 10px;
	color:#FFFFFF;
	padding: 6px 0px 0px 0px;
}
.topMenuItems {
	padding: 6px 15px 0px 15px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border-right: solid #999999 2px;
	height: 24px;
	float: left;
	color: white;
	font-weight: bold;
	display:block;
	text-decoration:none;
	background-color:#000000;
}
.topMenuItems:hover {
	background-color:#c0272d;
}
.headlineWrapper {
	float: left;
	width:282px;
	padding: 5px;
	background-color:#FFFFFF;
}
.headlineRed a {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:11px;
	text-decoration:underline;
	color:#c0272d;
	display: block;
	padding-bottom:3px;
}
.headlineBlurb a {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000000;
	display: block;
	padding-bottom:3px;
}
.headlineBlurb a:hover {
	color:#000000;
}
a.viewMoreLink {
	padding-top: 3px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	background-image:url(http://www.identitytheft.info/images/r-arrow.gif);
	background-repeat:no-repeat;
	display: block;
	height: 20px;
	width: 270px;
	padding-left: 15px;
	color:#000000;
	margin-top: 10px;
	float: left;
}
.videoCaption {
	height: 30px;
	padding: 5px;
	width:282px;
	background-color:#000000;
}
.videoText a {
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FFFFFF;
	text-decoration:none;
}
.videoText a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.videoText a:hover {
	text-decoration: underline;
}
.vidThumb {
	border: solid 1px black;
}
.vidThumbText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration:none;
	color:#000000;
	display: block;
}
.searchBtn {
	background-color:#C0272D;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:solid 2px white;
	color: white;
	font-size:10px;
	font-weight: bold;
	width: 25px;
	cursor:pointer;
}
.searchBtn:hover {
	background-color:#000000;
}
.submitPollBtn {
	background-color: black;
	float: right;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	height: 24px;
	width: 110px;
	border:solid 1px white;
	margin-top: 4px;
	margin-right:5px;
	cursor: pointer;
}
a.bottomLinks {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	text-align:left;
}
.bottomLinks {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	text-align:left;
}
.articleDate {
	margin:10px 0px 4px 0px;
	color: #C0272D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
.articleTitle {
	margin:0px 0px 10px 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-align:left;
}
.articleSubHead {
	margin:10px 0px 10px 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:12px;
	text-align:left;
}
.articleByline {
	margin:0px 0px 4px 0px;
	color: #C0272D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
.subnav {
	padding: 5px 0px 5px 0px;
}
.subnavlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C0272D;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
	float:left;
}
a.subnavlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #C0272D;
	text-decoration: underline;
	padding: 5px 0px 5px 0px;
}
.subheadRed {
	color: #C0272D;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
}
a.topBreaches {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: underline;
}
/* ID Theft counter styles */
#ticker {
	float: left;
	width: auto;
	padding-top: 2px;
}

.tickerred {
	font-size: 18px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif;
}
/* ID Theft counter styles */
